version=4
opts="component=compose-addressbook,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg,filenamemangle=s/(?:.*?)?v?(\d[\d.]*)(\.tar\..*)$/compose-addressbook-$1$2/g" \
https://github.com/corbosman/compose_addressbook/releases /corbosman/compose_addressbook/archive/v?(\d[\d.]*)\.tar\..*
